XmLGridReorderRows(3X)

NAME
XmLGridReorderRows - reorder rows in a Grid

SYNTAX
void XmLGridReorderRows(widget, newPositions, position, count)
Widget widget;
int *newPositions;
int position;
int count;

ARGUMENTS

widget
    Grid widget ID

newPositions
    new positions of content rows

position
    first position of content rows to reorder

count
    number of rows to reorder

DESCRIPTION
Changes the positions of count content rows starting at position to the positions specified in the newPositions array.

SEE ALSO
XmLGridReorderColumns(3X)